<div class="mt-5">
	<%= link_to image_tag("back.svg", class: "pr-2 me-2")+"Basic Information >", basic_informations_path, class: "page-head" %>
	<%= link_to "Edit Basic Information", "javascript:void(0)", class: "page-head-in" %>
</div>
<%= render "form", basic_information: @basic_information %>
